<?php
mysql_select_db($database_sistem, $sistem);
$query_ttl_ap = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and april='1' and jenis='Pendapatan'";
$ttl_ap = mysql_query($query_ttl_ap, $sistem) or die(mysql_error());
$row_ttl_ap = mysql_fetch_assoc($ttl_ap);
$totalRows_ttl_ap = mysql_num_rows($ttl_ap);

mysql_select_db($database_sistem, $sistem);
$query_ttl_ap_pnl = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and april='1' and jenis='Pengeluaran'";
$ttl_ap_pnl = mysql_query($query_ttl_ap_pnl, $sistem) or die(mysql_error());
$row_ttl_ap_pnl = mysql_fetch_assoc($ttl_ap_pnl);
$totalRows_ttl_ap_pnl = mysql_num_rows($ttl_ap_pnl);

?>
